#gnb-header {margin: auto; width:100%; z-index:999; position:relative}
#gnb-header .gnb{margin:auto}
#gnb-header .menu_btn{position:absolute;right:5px;top:20px;display:none; padding:.4em; background:#fff;}
#gnb-header .menu_btn div { width: 25px;height: 2px;background-color:#000;margin: 6px 0px;position: relative;transition:all .8s ease;}
#gnb-header .menu_btn.lijo div{position:absolute;transition:all .8s ease;}
#gnb-header .menu_btn.lijo div:nth-child(1){transform: rotate(45deg);top: 7px;right: 0px;}
#gnb-header .menu_btn.lijo div:nth-child(2){width:0px;top: 7px;right: 0px;}
#gnb-header .menu_btn.lijo div:nth-child(3){transform: rotate(-45deg);top: 7px; right: 0px;}
/* #gnb-header .nav ul.gnb{margin-bottom:0px;padding-left:0px;display: flex; justify-content: center;} */
#gnb-header .nav {text-align:center;}
#gnb-header .nav ul.gnb{margin-bottom:0px;padding-left:0px;display: block; width:auto; margin:auto}
#gnb-header .nav ul.gnb > li{display:inline-block; vertical-align:top}
#gnb-header .nav ul.gnb li{margin-bottom:0px;text-align: center;position: relative;}
#gnb-header .nav ul.gnb li a {box-sizing: border-box;display:block; transition:.8s ease}
#gnb-header .nav ul.gnb > li > a {padding: 20px 40px; font-size:1.2em; font-weight:700}
#gnb-header .nav ul.gnb li ul.gnb-sub{position:absolute;padding-left:0px;opacity:0;visibility: hidden;padding-top:15px;z-index: 3;width: 100%; height:400px;}
#gnb-header .nav ul.gnb li ul.gnb-sub li {display: block;position: relative;}
#gnb-header .nav ul.gnb li ul.gnb-sub li a{padding:10px; color:#fff; font-weight:600}
#gnb-header .nav ul.gnb li ul.gnb-sub li a:hover{color:#f2e711}


.pc_nav{text-align:center; position:relative; display:block}
.pc_nav .pc_gnb{text-align:center}
.pc_nav .pc_gnb  li{text-align:center; display:inline-block; vertical-align:top}
.pc_nav .pc_gnb>li>a{display:block; font-size:1.1em; padding:20px 40px; font-weight:700}

#allmenu{display:none; position:absolute; z-index:10; background:#c41921; opacity:.93; left:50%; transform:translateX(-50%); width:100%;  max-width:1800px; padding:0em; border-radius:40px; z-index:99}
#allmenu .menu_wrap{width:100%; max-width:910px; margin:auto}
#allmenu ul{display:inline-block; vertical-align:top;  width:147px;}
#allmenu ul li:first-child{padding-top:1em}
#allmenu ul li:last-child{padding-bottom:1em}
#allmenu ul li{text-align:center; padding:0.5em 0}
#allmenu ul li a{font-size:.97em; color:#fff; font-weight:700}
#allmenu ul li a:hover{color:#f2e711}


@media(min-width:1024px){
.pc_nav{display:block}
#gnb-header{display:none}
    #gnb-header .nav ul.gnb:hover li ul.gnb-sub{visibility:visible;opacity:1;transform:translateY(0px);} 
    #gnb-header .nav ul.gnb li:hover{display:inline-block;margin-bottom:0px;}
    #gnb-header .hd_bg{opacity:0}
	#gnb-header.open .hd_bg{position: absolute;width: 100%; max-width:1600px; border-radius:40px; background: #c41921;z-index: 1;transition: all .3s;  opacity:.9; margin-top:10px; left:50%; transform:translateX(-50%)}

	#gnb-header .nav ul.gnb li ul.gnb-sub li a{text-align: center}
    #gnb-header .nav .active  {position: relative}
}

@media(max-width:980px){
     #gnb-header .menu_btn{top:38px !important}
	 #gnb-header .nav ul.gnb li{display:block}
}

   @media(max-width:768px){
   .pc_nav{display:block}
   #gnb-header{position: relative;position: fixed;width: 100%;top: 0;left: 0; }
   #gnb-header .menu_btn{display:block; top:20px;}
   #gnb-header .menu_btn.lijo{top: 20px}
   #gnb-header .nav {text-align:center;}
   #gnb-header .nav ul.gnb{margin-bottom:0px;padding-left:0px;display: flex; justify-content: center;}
   #gnb-header .nav ul.gnb > li{display:block; vertical-align:top}
   #gnb-header .nav ul.gnb{position: absolute;top: 65px;transform: translateX(100%);left: 0;transition:.8s ease;width:100%; height: calc(100vh - 65px);background: #fff;overflow-y: auto;display: block; text-align:center}
   #gnb-header .nav ul.gnb li a{text-align: left; font-size:95%;}
   #gnb-header .nav ul.gnb > li > a{padding:10px;}
   #gnb-header .nav ul.gnb.surya {transform: translateX(0%); left:.5em}
   #gnb-header .nav ul.gnb li ul.gnb-sub{opacity: 1;visibility: visible;display:none;position:relative;padding-top:0px;width:100%; margin:auto; transition:0s;transform: translateY(0px); height:auto; background:#B41C23; padding-left:20px;}
   #gnb-header .nav ul.gnb li ul.gnb-sub:after{display:none;}
   #gnb-header .nav ul.gnb li ul.gnb-sub a{}
   #gnb-header .nav ul.gnb li ul.gnb-sub li a{padding:5px 10px}
   .hd_bg{display: none !important}
   }


@media(max-width:1024px){
.pc_nav{display:none}

   #gnb-header{position: relative;position: fixed;width: 100%;top: 0;left: 0; }
   #gnb-header .menu_btn{display:block; top:42px;}
    #gnb-header .menu_btn.lijo{top: 42px}
   #gnb-header .nav ul.gnb{position: absolute;top: 65px;transform: translateX(150%); right:0; transition:.8s ease; width:100%; max-width:300px;  height: calc(100vh - 65px);background: #333;overflow-y: auto;display: block; text-align:center; border-radius:60px 0 0 0}
   #gnb-header .nav ul.gnb li a{text-align: left; color:#fff; border-bottom:1px solid #555;   margin-left:20px; padding-left:20px;}
   #gnb-header .nav ul.gnb.surya {transform: translateX(0%); margin-top:1em}
   #gnb-header .nav ul.gnb li ul.gnb-sub{opacity: 1;visibility: visible;display:none;position:relative;padding-top:0px;width:100%; margin:auto; transition:0s;transform: translateY(0px); height:auto; background:#B41C23; padding-left:20px; margin-left:20px;}
   #gnb-header .nav ul.gnb li ul.gnb-sub:after{display:none;}
   #gnb-header .nav ul.gnb li ul.gnb-sub a{}
   #gnb-header .nav ul.gnb li ul.gnb-sub li a{padding:5px 10px 5px 0; margin-left:0;  border-bottom:0}
   .hd_bg{display: none !important}
   }


@media(max-width:768px){
   #gnb-header{position: relative;position: fixed;width: 100%;top: 0;left: 0; }
   #gnb-header .menu_btn{display:block; top:42px;}
    #gnb-header .menu_btn.lijo{top: 42px}
   #gnb-header .nav ul.gnb{position: absolute;top: 65px;transform: translateX(150%); right:-60%; transition:.8s ease; width:100%; max-width:100%; height: calc(100vh - 65px);background: #333;overflow-y: auto;display: block; text-align:center; border-radius:60px 0 0 0}
   #gnb-header .nav ul.gnb li a{text-align: left; color:#fff; border-bottom:1px solid #555;   margin-left:20px; padding-left:20px;}
   #gnb-header .nav ul.gnb.surya {transform: translateX(0%); margin-top:1em; right:0}
   #gnb-header .nav ul.gnb li ul.gnb-sub{opacity: 1;visibility: visible;display:none;position:relative;padding-top:0px;width:100%; margin:auto; transition:0s;transform: translateY(0px); height:auto; background:#B41C23; padding-left:20px; margin-left:20px;}
   #gnb-header .nav ul.gnb li ul.gnb-sub:after{display:none;}
   #gnb-header .nav ul.gnb li ul.gnb-sub a{}
   #gnb-header .nav ul.gnb li ul.gnb-sub li a{padding:5px 10px 5px 0; margin-left:0;  border-bottom:0}
   .hd_bg{display: none !important}
   }


@media (max-width:1545px){
#allmenu{width:98%}
#allmenu .menu_wrap{}
#allmenu .menu_wrap ul {}

}